読者です 読者をやめる 読者になる 読者になる

at kaneshin

Free space for me.

Ansible

Ansible: "unsupported parameter for module: gather_subset"

Ansible 2.1を動かしたところ、下記のようなエラーが発生… [kaneshin@casper-01] ~/local/src/github.com/kaneshin/kamimai (master) ( ^o^) < ansible-playbook -C misc/playbook/localhost.yml PLAY [127.0.0.1] ****************************************…